apiKey=d770bc6105934e93a1daf6fb7bc15aa462364bff48c146bc9d413523d845da49
userKey=dbbb2759ef7046a89d44750055538e2e2dcb821d6e80473c9cb180bfeca1e916
productName=p4php
projectName=p4php-undefined
wss.url=https://saas-eu.whitesourcesoftware.com/agent

resolveAllDependencies=false
archiveExtractionDepth=7
followSymbolicLinks=true

excludes=**/docker/** **/sanity_test/**
includes=**/*.cc **/*.gz **/*.bat **/*.sh **/*.m4 **/*.h **/*.phpt **/*.php **/*.inc
